<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Boat</title>
</head>
<body>
    <a href="/">Index</a>
    <h1>{{boat[1]}}</h1>
    <img src="{{boat[5]}}"> <br>
    Category : {{boat[2]}} <br>
    Navigation : {{boat[3]}} <br>
    Pays : {{boat[4]}} <br>
    <h4> Dernières infos : </h4>
    Date : {{boatLocalisation['date']}} <br>
    Dernière postion connue : Latitude = {{boatLocalisation['latitude']}}, Longitude = {{boatLocalisation['longitude']}} <br>
    Météo : {{boatLocalisation['weather']}}
    Température : {{weathernow['tempertaure']}} <br>
    Vitesse du vent : {{weathernow['wind_speed']}} km/h <br>
    Degrés du vent : {{weathernow['wind_direction']}} <br>
</body>
</html>